How to install geany-plugin-pairtaghighlighter on Debian 9 (Stretch)